/* =========================================
    Default Theme
    ----------------------------------------
    Fonts: Raleway & Open Sans
    ----------------------------------------
    Colors:
 
        LetraD:            #575756
        LetraAE:           #9C9B9B
        FondoAzulOscuro:   #2080C3
        FondoAzulClaro:    #D2E6F4
============================================ */


/* =========================================
                Html, Body
============================================ */
html,
body {
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    color: #575756;
    background: url("../video/fachada26.jpeg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
   -o-background-size: cover;
    background-size: cover;
  }
   
  body::before {
    content: "";
    background: rgba(0, 0, 0, 0.728);
    position: fixed;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: Arial, Helvetica, sans-serif;
  }


html,
body {
    height: 100%;
}

body {
    color: #575756;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
}

section {
  
    overflow: hidden;
    color: #575756;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
  background: #f9fafa;
}

#header.header-scrolled,
#header.header-inner-pages {
  background: #f9fafa;
}

#header .logo {
  font-size: 32px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}



#header .logo img {
  max-height: 55px;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 15px;
  font-weight: 600;
  color:#575756;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color:  #9C9B9B;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #575756;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #575756;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  background-color: #ffc451;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #575756;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile .mobile-nav-toggle ::before {
   color: #fff;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #575756;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #fff;
  background-color: #575756;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
  color: #151515;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  background-color: #ffc451;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}



/* =========================================
                Home
============================================ */


#home .container {
    position: relative;
    padding-top: 284px;
  }
  
  #home h1{
    color:#FFF;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 36px;
    
 
  }
  
  #home h2{
    color:#FFF;
    font-family: Arial, Helvetica, sans-serif;
    text-align: justify;
    font-size: 22px;
    line-height: 42px;
    margin-top: 92px;
  }
      
  #home span {
    color:  #D2E6F4;
  }

  @media (min-width: 1200px) and (max-width: 1299px) {
    #home {
      height: auto;
    }
    #home h2 {
      font-size: 22px; 
      line-height: 42px;
    }
  }

  @media (min-width: 992px) and (max-width: 1199px) {
    #home {
      height: auto;
    }

    #home h1 {
      font-size: 22px; 
    }

    #home h2 {
      font-size: 20px; 
      line-height: 32px;
    }
 }

 @media (min-width: 768px) and (max-width: 991px) {
    #home {
      height: auto;
    }

    #home h1 {
      font-size: 18px; 
    }

    #home h2 {
      font-size: 16px; 
      line-height: 32px;
    }
  }
  
  @media (max-width: 767px) {
    #home {
      height: auto;
    }

    #home h1 {
      font-size: 16px; 
    }

    #home h2 {
      font-size: 14px; 
      line-height: 32px;
    }
  }
  
  @media (max-width: 480px) {
    #home {
      height: auto;
    }
    #home h2 {
      font-size: 14px; 
      line-height: 32px;
    }
}


@media (max-width: 320px) {
  #home {
    height: auto;
  }
  #home h2 {
    font-size: 14px; 
    line-height: 32px;
  }
}
  
/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    padding: 60px 0;
    overflow: hidden;
  }
  
  .section-title {
    padding-bottom: 40px;
  }
  
  .section-title h2 {
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    line-height: 1px;
    margin: 0 0 15px 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #aaaaaa;
    font-family: Arial, Helvetica, sans-serif;
  }
  
  .section-title h2::after {
    content: "";
    width: 120px;
    height: 1px;
    display: inline-block;
    background: #1F80C3;
    margin: 4px 10px;
  }
  
  .section-title p {
    margin: 0;
    margin: 0;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
  }
  